aliyun-python-sdk-dysmsapi vulnerabilities

The dysmsapi module of Aliyun Python sdk.

Latest version

2.1.1

First published

3 years ago

Latest version published

10 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
aliyun-python-sdk-dysmsapi 2.1.1
Latest
17 Jun, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
aliyun-python-sdk-dysmsapi 1.0.0 27 Mar, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L